[Count]
Joint=2
Physical=7
Object=49
[Joi 0]
Tar A=0
Tar B=1
Type=Pivot
X Pos=1524
Y Pos=228
[Joi 1]
Tar A=2
Tar B=4
Type=Pivot
X Pos=1380
Y Pos=108
[Phy 0]
Cir Dia=2
No Col=1
Type=Circle
X Pos=1524
Y Pos=228
[Phy 1]
Ang Acc=0.975
Col Snd=SMetal
Fri=0.0
Img=HangShape2
Init Ang Speed=-1.6
Mass=100
Path=-43.5|-43.21|-21.31|15.31|42.21|42.5
Type=Polygon
X Pos=1524
Y Pos=264
[Phy 2]
Cir Dia=2
No Col=1
Type=Circle
X Pos=1380
Y Pos=108
[Phy 3]
Path=-24.24|0.24|72.0|216.0|240.24|240.96|264.120|360.120|384.144|384.216|456.192|480.192|546.159|576.168#144.72|168.72|168.96|144.96|144.72#288.192|312.192|312.216|288.216|288.192#-24.72|72.72|72.120|96.144|72.168|72.264|96.288|216.288|216.555#576.288|384.288|384.555#120.168|192.168|216.192|216.240|120.240|120.168
Type=Line
X Pos=1224
Y Pos=24
[Phy 4]
Ang Acc=0.975
Col Snd=SMetal
Fri=0.0
Img=HangShape2
Init Ang Speed=2
Mass=100
Path=-43.5|-43.21|-21.31|15.31|42.21|42.5
Type=Polygon
X Pos=1380
Y Pos=144
[Phy 5]
Path=-24.288|48.288|48.48|72.48|72.555#-24.240|0.240|0.24|48.0|192.0|192.24|216.72|216.96|240.144|240.168|264.216|264.240|288.264|312.240|360.216|408.264|432.240|456.192|456.168|480.120|480.72|504.48|552.24|576.24#456.555|456.288|504.240|528.192|528.144|552.96|576.72
Type=Line
X Pos=624
Y Pos=24
[Phy 6]
Path=576.240|336.240|312.216|504.216|504.0|96.0|24.24|0.48|0.72|24.120|48.144|96.168|144.144|168.96|168.48|384.48|384.168|288.168|264.192|264.216|288.264|312.288|576.288#120.48|72.48|72.96|120.96|120.48
Type=Line
X Pos=24
Y Pos=24
[Obj 0]
Img=GlowOrange
Img Zoom=2500
Layer=-1
SP=Ficker
SP Val A=4
SP Val B=0
SP Val C=27
X Pos=888
Y Pos=414
[Obj 1]
Img=Web
Layer=-1
X Pos=1764
Y Pos=247
[Obj 10]
Obj=WaterDrop
Type=Embedded
X Pos=738
Y Pos=24
[Obj 11]
Obj=WaterDrop
Type=Embedded
X Pos=720
Y Pos=24
[Obj 12]
Obj=WaterDrop
Type=Embedded
X Pos=1308
Y Pos=24
[Obj 13]
Layer=1
Obj=Start
Obj Val B=4
Type=Embedded
X Pos=120
Y Pos=60
[Obj 14]
Obj=WaterDrop
Type=Embedded
X Pos=1416
Y Pos=24
[Obj 15]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=72
Y Pos=192
[Obj 16]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=120
Y Pos=228
[Obj 17]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=168
Y Pos=180
[Obj 18]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=96
Y Pos=204
[Obj 19]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=144
Y Pos=204
[Obj 2]
Obj=BigStraw
Type=Embedded
X Pos=1305
Y Pos=336
[Obj 20]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=108
Y Pos=228
[Obj 21]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1284
Y Pos=108
[Obj 22]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1224
Y Pos=120
[Obj 23]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1668
Y Pos=324
[Obj 24]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1704
Y Pos=336
[Obj 25]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1776
Y Pos=312
[Obj 26]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1656
Y Pos=336
[Obj 27]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1740
Y Pos=324
[Obj 28]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1236
Y Pos=156
[Obj 29]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1272
Y Pos=144
[Obj 3]
Obj=WaterDrop
Type=Embedded
X Pos=1368
Y Pos=24
[Obj 30]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1308
Y Pos=336
[Obj 31]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1314
Y Pos=330
[Obj 32]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1302
Y Pos=306
[Obj 33]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1434
Y Pos=240
[Obj 34]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1428
Y Pos=246
[Obj 35]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1092
Y Pos=324
[Obj 36]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1116
Y Pos=300
[Obj 37]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1136
Y Pos=276
[Obj 38]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1143
Y Pos=242
[Obj 39]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1134
Y Pos=288
[Obj 4]
Obj=WaterDrop
Type=Embedded
X Pos=1572
Y Pos=144
[Obj 40]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1101
Y Pos=337
[Obj 41]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1122
Y Pos=312
[Obj 42]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1107
Y Pos=294
[Obj 43]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1098
Y Pos=327
[Obj 44]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1128
Y Pos=285
[Obj 45]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1158
Y Pos=180
[Obj 46]
Img=Fog
Img Zoom=240
Static Rot=-0.09
X Pos=642
Y Pos=291
[Obj 47]
Img=Fog
Img Zoom=240
Static Rot=-0.06
X Pos=924
Y Pos=228
[Obj 48]
Img=Fog
Img Zoom=240
Static Rot=0.06
X Pos=705
Y Pos=336
[Obj 5]
Obj=WaterDrop
Type=Embedded
X Pos=699
Y Pos=24
[Obj 6]
Obj=WaterDrop
Type=Embedded
X Pos=1560
Y Pos=144
[Obj 7]
Obj=WaterDrop
Type=Embedded
X Pos=1500
Y Pos=144
[Obj 8]
Obj=WaterDrop
Type=Embedded
X Pos=792
Y Pos=24
[Obj 9]
Obj=WaterDrop
Type=Embedded
X Pos=768
Y Pos=24
